#!/bin/sh
echo 'name: pandoc-types
version: 1.10
id: pandoc-types-1.10-7d0bf1bbfe6e6d877cbd7819f858f972

license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: jgm@berkeley.edu
stability:
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Types for representing a structured document
description: This package contains definitions for the '\''Pandoc'\'' data
             structure, which is used by pandoc to represent
             structured documents.  These definitions used to live
             in the pandoc package, but starting with pandoc 1.7, they
             have been split off, so that other packages can use them
             without drawing in all of pandoc'\''s dependencies, and
             pandoc itself can depend on packages (like citeproc-hs)
             that use them.
             .
             @Text.Pandoc.Builder@ provides functions for building
             up @Pandoc@ structures programmatically.
             .
             @Text.Pandoc.Generic@ provides generic functions for
             manipulating Pandoc documents.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.Pandoc.Definition Text.Pandoc.Generic
                 Text.Pandoc.Builder
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-types-1.10
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-types-1.10
              /usr/local/lib
hs-libraries: HSpandoc-types-1.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-types-1.10/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-types-1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
